<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9211" -->
<title>Call of the Month - November, 1992</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: November, 1992</h1>
<h2>All Eight &amp; All Four Couples</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
<i>Concepts</i> are ways to modify familiar calls by doing them in
less familiar ways. We learn the first bits of two concepts at the
Mainstream and Plus levels when we learn <span class="call">COUPLES CIRCULATE</span>
(Mainstream) and <span class="call">ALL EIGHT SPIN THE TOP</span> (Plus), but we don't
truly get into the general concepts until the Advanced level. This
month we'll talk about the general <span class="call">ALL EIGHT</span> concept and
compare it with the <span class="call">ALL FOUR COUPLES</span> concept, and we'll see
the similarities and differences.
<p>Both concepts apply to four-dancer calls, and both require all
eight dancers to do the call. The differences lie in the
philosophies of the concepts. For <span class="call">ALL EIGHT</span> calls, the
square does the figure as a unit, working together in the formation
in which it starts. Let's take alook at the most familiar <span class="call">ALL
EIGHT SPIN THE TOP</span>. From a squared up set, have everyone
<span class="call">PARTNER HINGE</span>. We're now in a (wrong-way) <span class="call">THAR</span>, which
we'll treat as two waves that cross in the center. To do the <span class="call">ALL
EIGHT SPIN THE TOP</span>, the ends trade with the centers (their
partners), and then the centers <span class="call">CAST &frac34;</span> while the ends
<q>move up.</q> The two things that make the <span class="call">ALL EIGHT</span> version
different are</p>
<ul>
<li>the <span class="call">CAST &frac34;</span> becomes <span class="call">STAR &frac34;</span> and</li>
<li>the <q>move up</q> changes from moving around your half of the
square to moving concentrically around the whole square.</li>
</ul>
<p>Those two differences are characteristics of all <span class="call">ALL
EIGHT</span> calls. In order to work with everyone in the square to do
what is normally a four-dancer call, you turn stars through the
middle and you move concentrically around the outside. But you
<i>work with all eight</i> dancers to complete the call.</p>
<p>In fact, it's common for callers not to bother saying "<span class="call">ALL
EIGHT</span>" always. From our wrong-way <span class="call">THAR</span>, let's <span class="call">SWING
THRU</span>. Well, this is actually <span class="call">ALL EIGHT SWING THRU</span>, but
it's often not called that way. You can see what to do: turn
&frac12; by the right, then star left &frac12;. Doing an <span class="call">ALL
EIGHT QUARTER THRU</span> from here will show how we're clearly
working with all the other dancers: <span class="call">CAST &frac14;</span> by the
right to form an <span class="call">ALAMO RING</span>, then turn &frac12; by the left
to end in an <span class="call">ALAMO RING</span>. Here we've involved dancers from
the <q>other wave</q> to finish the figure.</p>
<p>And that's the principal difference between the two concepts. In
<span class="call">ALL FOUR COUPLES</span> calls, you start in a squared set and you
do the calls with the opposite couple, <i>not involving</i> the
other two couples. If you're in a head position, you do not work
with the sides except to pass them to avoid collisions. In this
discussion we'll look at things from the perspective of couple #1,
a head couple.</p>
<p>One of the most commonly-called <span class="call">ALL FOUR COUPLES</span> calls is
<span class="call">ALL FOUR COUPLES RIGHT-AND-LEFT THRU</span>. As couple #1, we look
at doing the call with couple #3, just as if the caller had said
<span class="call">HEADS RIGHT-AND-LEFT THRU</span>, except that we walk around the
outside of the square, passing the side couples whenever we
encounter them. So we'll walk past our corners, <span class="call">RIGHT PULL
BY</span> with our opposites, walk past another side dancer, and
<span class="call">COURTESY TURN</span> with our original partner. Note that the
traffic pattern avoids collisions, but otherwise does not involve
the side couples.</p>
<p>Let's try <span class="call">ALL FOUR COUPLES SPIN THE TOP</span> and seehow it
differs from <span class="call">ALL EIGHT SPIN THE TOP</span>. Well, first, we're
starting in a squared set, not in a <span class="call">THAR</span>. Again, think of
doing the call with the opposite couple. Pass your corner and meet
your opposite with right hands. Trade with your opposite, then
<span class="call">STAR &frac34;</span> in the center while the ends move up. Very
similar to <span class="call">ALL EIGHT SPIN THE TOP</span>, no? But the difference is
philosophy. We started in squared up set, not in a <span class="call">THAR</span>, and
we arranged the traffic pattern to ignore the side couples, doing
the call (conceptually) only with our opposites.</p>
<p>There's another important rule, which is a historical one,
governing the ending positions in <span class="call">ALL FOUR COUPLES</span> calls. If
the call ends in a box of four (as with <span class="call">RIGHT-AND-LEFT THRU</span>,
but not with <span class="call">SPIN THE TOP</span>), then if you're facing ahead wall
you must end in a head position. Similarly, if you're facing a side
wall you must end in a side position. We can most easily
demonstrate this with <span class="call">ALL FOUR COUPLES PARTNER TAG</span>. At first
glance you might think you only need do a <span class="call">PARTNER TAG</span> and
you're done. But let's look what happens as couple #1: we
<span class="call">PARTNER TAG</span> and now we're facing the side walls. That means
we must slide over to the side positions (while the sides slide
into the head positions), so that boy #1 is in position #2, facing
out of the square with girl #3 on his left. Girl #1 is in position
#4, facing out of the square with boy #3 on her right. Note how
different that is from <span class="call">ALL EIGHT PARTNER TAG</span> (which would be
no different from a simple <span class="call">PARTNER TAG</span>). It's important to
remember to make that adjustment. Try <span class="call">ALL FOUR COUPLES SQUARE
THRU 2</span> (or <span class="call">4</span>) for another example.</p>
<p>One final note: the distinction between <span class="call">ALL EIGHT</span> and
<span class="call">ALL FOUR COUPLES</span> is often fuzzy, and not all callers make
very much of the difference. Let's finish by having the girls
<span class="call">U-TURN BACK</span> in a squared-up set, and think about <span class="call">ALL
EIGHT WALK AND DODGE</span> (girls dodge while the boys star through
the middle to their opposite positions) and <span class="call">ALL FOUR COUPLES
WALK AND DODGE</span> (well... it's the same; it's upto the caller how
to call it).</p>
<p>The Advanced dancers might want to look at <span class="call">ALL EIGHT SWING
AND MIX</span> and <span class="call">ALL FOUR COUPLES SQUARE CHAIN THRU</span>, and see
why they're Challenge calls!</p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9211.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
